Chapter 4.4 Firmware Updater
============================
Firmware Updater updates the firmware on your machine.

Usage
-----
The left column of Firmware Updater shows which different devices have firmware that can be updated. To switch to a different device simply left click on it. To see the version of software that needs to be upgraded read the :guilabel:`Current Version` label. To see the vendor for your firmware view the :guilabel:`Vendor` field. To see flags about what happens when you have a update read the :guilabel:`Flags` field.

If nothing of your hardware can be found to be updated Firmware updater will say :guilabel:`No devices found`.


Version
-------
Lubuntu ships with version 127 of firmware updater.


How To launch
-------------
To launch Firmware Updater :menuselection:`System Tools --> Firmware Updater` or run 

.. code:: 

   firmware-updater
   
   
from the command line.
